{
  "description": "项目配置文件。",
  "packOptions": {
    "ignore": [],
    "include": []
  },
  "setting": {
    "urlCheck": false,
    "es6": true,
    "postcss": false,
    "minified": true,
    "newFeature": true,
    "bigPackageSizeSupport": true,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "ignoreUploadUnusedFiles": false,
    "compileWorklet": false,
    "uglifyFileName": false,
    "uploadWithSourceMap": true,
    "enhance": false,
    "packNpmManually": false,
    "packNpmRelationList": [],
    "minifyWXSS": true,
    "minifyWXML": true,
    "localPlugins": false,
    "disableUseStrict": false,
    "useCompilerPlugins": false,
    "condition": false,
    "swc": false,
    "disableSWC": true
  },
  "compileType": "miniprogram",
  "libVersion": "2.27.3",
  "appid": "wx29215aa1bd97bbd6",
  "projectname": "lucky_weapp",
  "condition": {
    "search": {
      "current": -1,
      "list": []
    },
    "conversation": {
      "current": -1,
      "list": []
    },
    "game": {
      "current": -1,
      "list": []
    },
    "miniprogram": {
      "current": -1,
      "list": []
    }
  },
  "editorSetting": {
    "tabIndent": "insertSpaces",
    "tabSize": 2
  },
  "simulatorPluginLibVersion": {}
}